# LlamaIndexTS Examples

Before running any of the code examples,
make sure you have basic knowledge of the [LlamaIndexTS](https://ts.llamaindex.ai/).

## Usage

```shell
# export your API key
export OPENAI_API_KEY="sk-..."

npx tsx ./rag/chatEngine.ts
```

## Build your own RAG app

```shell
npx create llama
```
